* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "DM Sans", sans-serif;
}

.heading {
  color: #101118;
  text-align: center;
  font-family: "DM Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
}

.content {
  color: #717484;
  text-align: center;
  font-family: "DM Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

section {
  width: 100%;
}

.container {
  max-width: 1440px;
  margin: 0 auto;
}

.bannerSection {
  background-image: url("../assets/images/About us-bg.png");
}

.header {
  background: #F6EBDE;
}
.headerContainer {
  display: flex;
  padding: 14px 100px;
  justify-content: space-between;
}
.header .logo {
  width: 119.993px;
  height: 31.998px;
}
.headerOptions {
  display: flex;
  list-style-type: none;
  gap: 48px;
}
.headerOptions a {
  color: var(--Heading-T4, #63605F);
  text-align: right;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: capitalize;
  text-decoration: none;
}
.headerOptions a:hover {
  color: #FE6F46;
}
.headerOptions .active {
  color: #FE6F46;
}
.header .navbar-icon {
  display: none;
}

.bannerContainer {
  display: flex;
  padding: 116px 0 135px;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}
.bannerHeading {
  max-width: 493px;
  display: flex;
  gap: 18px;
  flex-direction: column;
}
.bannerHeading .heading {
  color: #101118;
  text-align: center;
  font-family: "DM Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
}
.bannerHeading .content {
  color: #717484;
  text-align: center;
  font-family: "DM Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.ourMissionContainer {
  background: #FFF;
  padding: 100px 0;
  display: flex;
  flex-direction: column;
  gap: 48px;
  text-align: center;
  max-width: 727px;
}

.ourValues {
  background: #FBF5EF;
  padding: 100px 0;
}
.ourValuesContainer {
  gap: 72px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ourValuesContent {
  display: flex;
  justify-content: space-between;
  max-width: 1080px;
  gap: 25px;
}
.ourValues .values1,
.ourValues .values2,
.ourValues .values3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  max-width: 291px;
}
.ourValues .whitebackground {
  background-color: #FFF;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ourValuestitle {
  color: var(--Heading-T3, #3F3D3D);
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}
.ourValues .content {
  color: var(--Body-T1, #717484);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.ourValues .ourValuesHeading {
  color: var(--Body-T1, #717484);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  letter-spacing: 0.48px;
  text-transform: uppercase;
  text-align: center;
}
.ourValues .imageLine {
  display: flex;
  justify-content: flex-end;
}

.ourTeamContainer {
  padding-bottom: 50px;
  position: relative;
}
.ourTeamContainer .ourTeamFirst {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}
.ourTeamContainer .content {
  font-size: 16px;
}
.ourTeamContainer .imageLine {
  position: absolute;
  right: 354px;
  top: 173px;
}
.ourTeamContainer .ourTeamHeading {
  max-width: 323px;
  position: relative;
}
.ourTeamContainer .ourTeamHeading img {
  position: absolute;
  left: 81px;
  top: 50px;
}

.meetThePeopleContainer {
  display: flex;
  justify-content: space-around;
  max-width: 1080px;
}

.peopleContent {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.peopleposition img {
  filter: saturate(0);
  /* Set default saturation to 0 */
  /* Add a smooth transition effect */
}

.peopleposition:hover img {
  filter: saturate(1);
  /* Set saturation to 1 on hover */
}

.meetThePeople {
  display: flex;
  width: 310px;
  padding-bottom: 1.5px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 24px;
}

.peoplePicture img {
  width: 310px;
  height: 300px;
  border-radius: 12px;
  object-fit: cover;
}

.meetthepeople-container {
  margin-top: 51px;
  margin-bottom: 100px;
  display: flex;
  justify-content: space-around;
}

.ourTeam {
  padding-top: 100px;
  padding-bottom: 100px;
}

.name {
  color: var(--Heading-T2, #312F2E);
  font-family: "DM Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 125%;
  /* 25px */
}

.position {
  color: var(--Body-T1, #717484);
  /* Body text 2 */
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  /* 25.6px */
}

/* We have Container */
.partnerContainer {
  background: #FAFAFB;
}
.partnerContainer .wehaveContainer {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
  background: #FAFAFB;
  padding: 100px 180px;
}
.partnerContainer .firstelement {
  width: 134px;
  height: 50px;
}
.partnerContainer .ondwayfirst {
  justify-content: space-evenly;
  display: flex;
  flex-wrap: wrap;
  gap: 40px 6%;
}
.partnerContainer .wehavePartner {
  text-align: center;
  margin-bottom: 32px;
}
.partnerContainer .content {
  font-size: 16px;
}

/* Join our team section */
.joinTeamSection {
  background: #FDF1EC;
}
.joinTeamSection .joinTitle {
  color: #312F2E;
  font-family: "DM Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
  margin-bottom: 20px;
  white-space: nowrap;
}
.joinTeamSection .joinTitle img {
  position: absolute;
  left: 131px;
  top: 49px;
  bottom: 0;
}
.joinTeamSection .joinPara {
  color: #717484;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  white-space: nowrap;
}
.joinTeamSection .mail {
  color: #1B1D33;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-decoration-line: underline;
}
.joinTeamSection .joinourTeamContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 373px;
  padding: 74px 84px;
}
.joinTeamSection .firstTeam {
  min-width: 200px;
  position: relative;
}
.joinTeamSection .viewAllOption {
  margin-top: 20px;
  color: #FE6F46;
  text-align: center;
  font-family: "DM Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  padding: 14px;
  line-height: 125%;
  border-radius: 6px;
  border: 1px solid #FE6F46;
  width: 200px;
}

.footerSection {
  background: #0D0D0D;
  /* SUbscribe */
  /* Foooer Section */
}
.footerSection .subscribe {
  display: flex;
  flex-direction: row;
  padding: 72px;
  align-items: center;
  gap: 54px;
  justify-content: space-between;
  background: #0D0D0D;
}
.footerSection .subscribeTitle {
  color: #FFF;
  font-family: "DM Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  white-space: nowrap;
  line-height: 135%;
}
.footerSection .subscribePara {
  color: var(--Body-T3, #BDBEC4);
  font-family: "DM Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  white-space: nowrap;
  line-height: 150%;
}
.footerSection .subscribeLetter {
  display: flex;
  width: 100%;
  justify-content: flex-end;
}
.footerSection .inputtype {
  display: flex;
  max-width: 400px;
  padding: 16px 16px 16px 24px;
  align-items: center;
  gap: 10px;
  border-radius: 10px 0px 0px 10px;
  background: #FFF;
  border: 0px;
  width: 100%;
}
.footerSection .inputtype::placeholder {
  color: var(--Body-T2, #9C9EAA);
  font-family: "DM Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 30px */
}
.footerSection .button {
  display: flex;
  width: 128px;
  height: 52px;
  padding: 0 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 0px 10px 10px 0px;
  background: #FE6F46;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  color: #FFF;
  text-align: center;
  font-family: "DM Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  border: 0px;
}
.footerSection .footer {
  padding: 72px;
  background: #0D0D0D;
  display: flex;
  justify-content: space-between;
  gap: 63px;
}
.footerSection .ondwaybox {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  margin: 0;
}
.footerSection .footerpara {
  color: var(--Body-T3, #BDBEC4);
  font-family: "DM Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.footerSection .imgfooter {
  display: flex;
  align-items: flex-start;
  gap: 16px;
}
.footerSection .footerimg {
  border-radius: 16px;
  background: var(--White, #FFF);
}
.footerSection .footerdiv2 {
  display: flex;
  width: 233px;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}
.footerSection .footer2 {
  display: inline-flex;
  align-items: flex-start;
  gap: 120px;
}
.footerSection .liheading {
  margin-bottom: 20px;
  color: #FFF;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 24px */
}
.footerSection li {
  color: var(--Body-T3, #BDBEC4);
  list-style-type: none;
  /* Body text 3 */
  font-family: "DM Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  /* 22.4px */
  margin-bottom: 10px;
  white-space: nowrap;
}
.footerSection .contact {
  white-space: wrap;
}
.footerSection .contactdiv {
  max-width: 300px;
}
.footerSection .phone {
  list-style-image: url("../assets/images/phone-call (4).svg");
}
.footerSection .mail {
  list-style-image: url("../assets/images/gmail.svg");
}
.footerSection .phonemail {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 22px;
}
.footerSection .copyright {
  display: flex;
  justify-content: space-between;
  padding: 21px;
  background-color: #0D0D0D;
}
.footerSection .copyright p {
  color: var(--Body-T4, #8F8F8F);
  font-family: "DM Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 18px */
}
.footerSection .privacypolicy {
  display: flex;
}
.footerSection .formobilefooter {
  display: flex;
  gap: 120px;
}

@media screen and (max-width: 992px) {
  .bannerSection {
    background-image: url("../assets/images/Responsive-Bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .headerContainer {
    padding: 16px 20px;
  }
  .headerOptions {
    display: none;
  }
  .header .navbar-icon {
    display: block;
    width: 24px;
    height: 24px;
  }
  .bannerContainer {
    padding: 77px 20px 74px;
  }
  .bannerHeading {
    max-width: 320px;
    gap: 12px;
  }
  .bannerHeading .heading {
    font-size: 32px;
  }
  .bannerHeading .content {
    font-size: 14px;
  }
  .ourMissionContainer {
    background: #FFF;
    padding: 64px 20px;
    display: flex;
    flex-direction: column;
    gap: 48px;
    text-align: center;
    max-width: 312px;
  }
  .ourMission .content {
    font-size: 14px;
    line-height: 160%;
  }
  .ourMission .heading {
    font-size: 24px;
    line-height: 140%;
  }
  .ourMission img {
    width: 138px;
    margin-bottom: 10px;
  }
  .ourValues {
    background: #FBF5EF;
    padding: 64px 34px;
  }
  .ourValuesContainer {
    gap: 48px;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 231px;
    position: relative;
  }
  .ourValuesContent {
    display: flex;
    justify-content: space-between;
    max-width: 1080px;
    gap: 40px;
    flex-direction: column;
  }
  .ourValues .values1,
  .ourValues .values2,
  .ourValues .values3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    max-width: 291px;
  }
  .ourValues .whitebackground {
    background-color: #FFF;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .ourValuestitle {
    color: var(--Heading-T3, #3F3D3D);
    text-align: center;
    font-family: "DM Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
  }
  .ourValues .content {
    color: var(--Body-T1, #717484);
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
  }
  .ourValues .ourValuesHeading {
    color: #717484;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    letter-spacing: 0.36px;
    text-transform: uppercase;
  }
  .ourValues .heading {
    color: var(--Heading-T2, #312F2E);
    text-align: center;
    max-width: 234px;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
  }
  .ourValues .imageLine {
    display: flex;
    justify-content: flex-end;
    max-width: 140px;
    position: absolute;
    right: 16px;
  }
  .ourValues .imageLine img {
    width: 100%;
  }
  .meetThePeopleContainer {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
  .peopleContent {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 280px;
  }
  .peopleContent .name {
    font-size: 16px;
  }
  .peopleContent .position {
    font-size: 14px;
  }
  .peopleposition img {
    filter: saturate(0);
  }
  .peopleposition:hover img {
    filter: saturate(1);
  }
  .meetThePeople {
    display: flex;
    width: 310px;
    padding-bottom: 1.5px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
  }
  .peoplePicture img {
    width: 310px;
    height: 300px;
    border-radius: 12px;
    object-fit: cover;
  }
  .ourTeamHeading {
    font-size: 16px;
    white-space: nowrap;
  }
  .peoplePicture img {
    width: 280px;
    height: 260px;
    border-radius: 12px;
    object-fit: cover;
  }
  .ourTeamContainer .ourTeamFirst {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
  }
  .ourTeamContainer .ourTeamHeading img {
    position: absolute;
    left: 41px;
    top: 24px;
    width: 100%;
    max-width: 89px;
  }
  /* We have Container */
  .partnerContainer {
    background: #FAFAFB;
  }
  .partnerContainer .wehaveContainer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
    background: #FAFAFB;
    padding: 64px 17px;
  }
  .partnerContainer .firstelement {
    width: 134px;
    height: 50px;
  }
  .partnerContainer .ondwayfirst {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 22px 6%;
  }
  .partnerContainer .wehavePartner {
    text-align: center;
    margin-bottom: 32px;
  }
  .partnerContainer .ondwaydiv {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 48px;
    margin: 0 auto;
  }
  /* Join our team section */
  .joinTeamSection {
    background: #FDF1EC;
  }
  .joinTeamSection .joinTitle {
    color: #312F2E;
    text-align: center;
    font-family: "DM Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
  }
  .joinTeamSection .joinTitle img {
    position: absolute;
    left: 83px;
    top: 32px;
    bottom: 0;
    max-width: 186px;
  }
  .joinTeamSection .joinPara {
    color: #717484;
    text-align: center;
    font-family: "DM Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    width: 274px;
    text-wrap: wrap;
  }
  .joinTeamSection .mail {
    color: #1B1D33;
    font-family: "DM Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    text-decoration-line: underline;
  }
  .joinTeamSection .joinourTeamContainer {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    gap: 52px;
    padding: 64px 43px;
  }
  .joinTeamSection .firstTeam {
    min-width: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .joinTeamSection .viewAllOption {
    color: #FE6F46;
    text-align: center;
    font-family: "DM Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 125%;
    border: 1px solid;
    white-space: nowrap;
    max-width: 177px;
    margin-top: 20px;
    border-radius: 8px;
    padding: 9px;
  }
  /* Subscribe */
  .footerSection {
    background: #0D0D0D;
    /* Foooer Section */
  }
  .footerSection .subscribe {
    display: flex;
    flex-direction: column;
    padding: 48px 20px;
    align-items: center;
    gap: 54px;
    justify-content: space-between;
    background: #0D0D0D;
  }
  .footerSection .subscribeTitle {
    color: #FFF;
    font-family: "DM Sans";
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    white-space: nowrap;
    line-height: 135%;
    text-align: center;
  }
  .footerSection .subscribePara {
    color: #BDBEC4;
    font-family: "DM Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    white-space: nowrap;
    line-height: 150%;
  }
  .footerSection .subscribeLetter {
    display: flex;
    width: 100%;
    justify-content: center;
    max-width: 320px;
  }
  .footerSection .inputtype {
    display: flex;
    max-width: 400px;
    padding: 16px 16px 16px 24px;
    align-items: center;
    gap: 10px;
    border-radius: 10px 0px 0px 10px;
    background: #FFF;
    border: 0px;
    width: 100%;
  }
  .footerSection .inputtype::placeholder {
    color: #9C9EAA;
    font-family: "DM Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
  }
  .footerSection .button {
    display: flex;
    width: 128px;
    height: 52px;
    padding: 0 16px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 0px 10px 10px 0px;
    background: #FE6F46;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
    color: #FFF;
    text-align: center;
    font-family: "DM Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    border: 0px;
  }
  .footerSection .footer {
    padding: 13px;
    background: #0D0D0D;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 31px;
  }
  .footerSection .ondwaybox {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    padding: 16px;
  }
  .footerSection .footerpara {
    color: #BDBEC4;
    font-family: "DM Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
  }
  .footerSection .imgfooter {
    display: flex;
    align-items: flex-start;
    gap: 16px;
  }
  .footerSection .footerimg {
    border-radius: 16px;
    background: var(--White, #FFF);
  }
  .footerSection .footerdiv2 {
    display: flex;
    width: 233px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
  }
  .footerSection .footer2 {
    flex-direction: column;
    display: inline-flex;
    align-items: flex-start;
    gap: 20px;
  }
  .footerSection .liheading {
    margin-bottom: 20px;
    color: #FFF;
    font-family: "DM Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
  }
  .footerSection li {
    color: #BDBEC4;
    list-style-type: none;
    font-family: "DM Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    margin-bottom: 10px;
    white-space: nowrap;
  }
  .footerSection .contact {
    white-space: wrap;
    max-width: 216px;
  }
  .footerSection .contactdiv {
    max-width: 300px;
    padding: 13px;
  }
  .footerSection .phone {
    list-style-image: url("../assets/images/phone-call (4).svg");
  }
  .footerSection .mail {
    list-style-image: url("../assets/images/gmail.svg");
  }
  .footerSection .phonemail {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 22px;
  }
  .footerSection .mail {
    color: #BDBEC4;
    font-family: "DM Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
  }
  .footerSection .formobilefooter {
    display: flex;
    flex-direction: row-reverse;
    gap: 65px;
    align-items: self-start;
    justify-content: center;
    padding: 14px;
  }
  .footerSection .copyright {
    display: flex;
    justify-content: space-between;
    padding: 25px;
    flex-direction: column;
    background-color: #0D0D0D;
    gap: 12px;
    max-width: 292px;
  }
  .footerSection .copyright p {
    color: #8F8F8F;
    font-family: "DM Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
  }
  .footerSection .privacypolicy {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }
}/*# sourceMappingURL=style.css.map */